/* Class = "NSTextFieldCell"; title = "Importing Entries"; ObjectID = "bIQ-jc-3MN"; */
"bIQ-jc-3MN.title" = "Tuodaan merkintöjä";

/* Class = "NSTextFieldCell"; title = "Journal Password:"; ObjectID = "ffT-Xa-RGx"; */
"ffT-Xa-RGx.title" = "Lehtiön salasana:";

/* Class = "NSTextFieldCell"; title = "Import Entries"; ObjectID = "H8Z-YU-CqF"; */
"H8Z-YU-CqF.title" = "Tuo Merkintöjä";

/* Class = "NSButtonCell"; title = "Don't Import"; ObjectID = "iyc-IN-2ai"; */
"iyc-IN-2ai.title" = "Älä tuo";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "L92-AR-1D6"; */
"L92-AR-1D6.title" = "Tuo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "PjG-uF-md4"; */
"PjG-uF-md4.title" = "Peruuta";

/* Class = "NSTextFieldCell"; title = "4% completed"; ObjectID = "Q4M-QF-nVU"; */
"Q4M-QF-nVU.title" = "4% valmis";

/* Class = "NSTextFieldCell"; title = "NOTE: Importing entries will not remove them from Day One Classic."; ObjectID = "v7z-Hb-yQ3"; */
"v7z-Hb-yQ3.title" = "HUOM: Merkintöjä ei poisteta Day One Classic -sovelluksesta";

/* Class = "NSTextFieldCell"; title = "Would you like to import your previous Day One Classic entries?"; ObjectID = "YqA-mm-RT0"; */
"YqA-mm-RT0.title" = "Haluaisitko tuoda Lehtiösi Day One Classicista?";

